@media (min-width: 3000px) {
  html {
    font-size: max(9px, .61728vw);
  }

  /* .highschool__mv{
          max-height: inherit;
    height: 70vh;
    } */
  .highschool__mv {
    max-height: inherit;
  }

  :root {
    --max-width: 80%;
  }

  .highschool__interview-slide-card {
    max-width: inherit;
  }

  .highschool__work__intro {
    padding-bottom: 8rem;
  }

  .highschool__work__flow-icon img {
    width: 10rem;
    max-width: inherit;
  }

  .highschool__work__complete {
    background-size: 21% auto, 22% auto;
  }

  .highschool__work__complete img {
    width: 80%;
    margin: 0 auto;
  }

  .highschool__benefits__inner {
    padding: 0;
  }

  .highschool__interview__inner {
    padding: 0 2rem;
  }

  .highschool__benefits__card-circle {
    justify-content: center;
    width: 38.5rem;
    height: 38.5rem;
  }

  .highschool__benefits__grid {
    gap: 1%;
  }

  .highschool__benefits__card-title {
    font-size: 3rem;
  }


  .highschool__benefits__card-icon img {
    max-height: inherit;
    height: 14rem;
    width: auto;
  }

  .highschool__benefits__card-badge {
    width: 5.3rem;
  }

  .highschool__benefits__card-badge img {
    width: 100%;
  }

  .highschool__work__flow-comment--2 {
    top: -2rem;
    left: -13rem;
  }

  .highschool__work__flow-comment--3 {
    right: 1rem;
    bottom: -3.6rem;
  }

  .highschool__work__flow-comment--4 {
    top: 3rem;
    left: -4rem;
  }
}

@media (max-width: 1180px) {
  .highschool__message__photo-item--left {
    width: 37.2rem;
    left: -4rem;
  }

  .highschool__message__photo-item--right {
    width: 30.8rem;
    right: -3rem;
  }

  .highschool__work__inner {
    padding: 0 6rem;
  }

  .highschool__work__complete img {
    max-width: 80%;
    margin: 0 auto;
  }
}

@media (max-width: 1024px) {
  :root {
    --container-padding: 0 3.2rem;
    --section-padding: 10rem 0;
  }

  body {
    font-size: 1.4rem;
  }

  .highschool__mv {
    height: 56rem;
  }

  .highschool__header__inner {
    padding: 0 3.2rem;
  }

  .highschool__header__nav-list {
    gap: 16px;
  }

  .highschool__mv__content {
    left: 40px;
  }


  .highschool__work__inner {
    padding: 0 6rem;
  }

  .highschool__work__intro {
    padding-bottom: 10rem;
  }

  .highschool__work__flow-item {
    margin: 0;
  }
}
/*===============================================
　SP iPhone6以上（画面の横幅が761pxまで）
===============================================*/

@media (max-width:761px){
	.highschool__wrapper{
		font-size: 1.4rem;
	}

	/* ============================================================
 	main vi 
	==============================================================*/
    
    
    #main_ttl_wrap{
		width: 100%;
		height: 170px;
		position: relative;
		overflow: hidden;
		background-size: cover;
	}

	

	#main_ttl_wrap .txt_wrap{
		position: absolute;
		top: 58%;
		width: 100%;
	}
	
	#main_ttl_wrap .txt_wrap h1:after{
		content:"";
		display:block;
		position:absolute;
		bottom: -33px;
		left: 50%;
		transform: translate(-50%, -50%);
		background-color:#fc8418;
		width: 92px;
		height: 7px;
	}
	
	#main_ttl_wrap .txt_wrap h1{
		font-family: 'Noto Serif JP', sans-serif;
		font-weight: 600;
		font-size: 3.4rem;
		color: #000;
		text-align: center;
		letter-spacing: 0.4rem;
		line-height: 120%;
	}

	#main_ttl_wrap span{
		display: block;
		font-family: 'Alata', sans-serif;
		font-weight:200;
		font-size: 2.4rem;
		color: #fff;
		text-align: center;
	}
	
	#main_ttl_wrap .txt_wrap span{
		display:block;
		font-weight: 500;
		font-size: 2.0rem;
		font-family: 'Noto Serif JP', sans-serif;
		color: #000;
		background:none;
		text-align: center;
		letter-spacing: 0.2rem;
		padding:0;
		margin: 18px 0 -12px;
	}
	#main_wrap .txt_wrap p{
		font-family: 'Noto Serif JP', serif;
		font-weight: 400;
		font-size: 1.3rem;
		color: #fff;
		letter-spacing: 0.1rem;
		/* white-space: nowrap; */
		line-height: 160%;
	}

	
    
    
    /* ============================================================
 	common
	==============================================================*/
/*     
    h2.ttl{
		font-family: 'Noto Serif JP', serif;
		font-weight: 200;
		line-height: 140%;
		font-size: 2.2rem;
		letter-spacing: 0.1rem;
		padding: 5px 0 10px;
	}
	span.eng_txt{
		display:block;
		font-family: 'EB Garamond', serif;
		font-weight: 140;
		font-size: 1.3rem;
		letter-spacing: 0.4rem;
		opacity:0.5;
		text-indent: 3px;
	}
	
	p.body_txt{
		font-family: 'Noto Serif JP', serif;
		font-weight:200;
		font-size: 1.3rem;
		letter-spacing: 0.1rem;
		line-height: 200%;
		padding: 0 0 40px;
	} */
    
    
    /* ============================================================
 	section 00
	==============================================================*/

/* 
	#sec00{
		width: 100%;
		position:relative;
		padding: 0 0 20px;
	}

	#sec00 .flex{
		padding: 70px 8vw 30px;
		display:flex;
	}

	#sec00 .flex li{
		width:50%;
		position:relative;
		padding: 10px 0 20px;
		text-align:center;
		border-right:1px solid #b3b3b3;
	}

	#sec00 .flex li:first-child{
		border-left:1px solid #b3b3b3;
	}

	#sec00 .flex li:before{
		content: "";
		display: block;
		width: 8px;
		height: 8px;
		border-right: solid 1px #adadad;
		border-bottom: solid 1px #adadad;
		position: absolute;
		bottom: 3px;
		left: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#sec00 .flex li a{
		display:block;
	}

	#sec00 .flex li:hover p{
		opacity:0.3;
		transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}


	#sec00 .flex li p{
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        text-align:center;
        font-size:1.8rem;
    } */
	
	
	/* ============================================================
 	section 01
	==============================================================*/

	/* #sec01{
		width: 100%;
		position:relative;
		padding: 53px 0 40px;
		background-color: #c8e6eb;
	}

	#sec01 .background-blue {
		position: relative;
		top: -55px;
		height: 576px;
		width: 44%;
		z-index: 2;
		background: rgba(0,190,255,0.75);
	}
    
    #sec01 h2{
		font-family: 'Noto Serif JP', sans-serif;
		font-weight: 500;
		font-size: 3.0rem;
		padding: 0 0 10px;
	}

	#sec01 .white_box{
		background-color:#fff;
		padding: 20px 5%;
	}

	#sec01 .white_box ul li{
		padding: 24px 0 32px;
		border-bottom:1px solid #ccc;
	}

	#sec01 .white_box ul li:last-child{
		border:none;
	}

	#sec01 .white_box ul li h3{
		position: relative;
		font-family: 'Noto Serif JP', sans-serif;
		margin: 0 0 16px 54px;
		font-weight: 500;
		font-size: 2.4rem;
	}

	#sec01 .white_box ul li h3:before{
		content: "";
		position: absolute;
		top: 19px;
		left: -54px;
		background: #fc8418;
		width: 32px;
		height: 7px;
	}

	#sec01 ul li p{
		font-size: 1.4rem;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 193%;
	}
	
	#sec01 ul li p span{
		display:block;
		font-size:1.5rem;
		font-weight:500;
		margin: 6px 0 0;
	} */


	/* ============================================================
 	section 01
	==============================================================*/
/* 
	#sec02{
		width: 100%;
		position:relative;
		padding: 53px 0 40px;
		background-color: #c8e6eb;
	}

	#sec02 .background-blue {
		position: relative;
		top: -55px;
		height: 576px;
		width: 44%;
		z-index: 2;
		background: rgba(0,190,255,0.75);
	}
    
    #sec02 h2{
		font-family: 'Noto Serif JP', sans-serif;
		font-weight: 500;
		font-size: 3.0rem;
		padding: 0 0 10px;
	}

	#sec02 .white_box{
		background-color:#fff;
		padding: 20px 5%;
	}

	#sec02 .white_box ul li{
		padding: 24px 0 32px;
		border-bottom:1px solid #ccc;
	}

	#sec02 .white_box ul li:last-child{
		border:none;
	}

	#sec02 .white_box ul li h3{
		position: relative;
		font-family: 'Noto Serif JP', sans-serif;
		margin: 0 0 16px 54px;
		font-weight: 500;
		font-size: 2.4rem;
	}

	#sec02 .white_box ul li h3:before{
		content: "";
		position: absolute;
		top: 19px;
		left: -54px;
		background: #fc8418;
		width: 32px;
		height: 7px;
	}

	#sec02 ul li p{
		font-size: 1.4rem;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 193%;
	}
	
	#sec02 ul li p span{
		display:block;
		font-size:1.5rem;
		font-weight:500;
		margin: 6px 0 0;
	}

     /* ========　e_btn_list ==========*/

     /*#sec_e{
    	background:#c8e6eb;
    	padding: 0 0 120px;
    }
		
	ul.e_btn_list {
		width: 100%;
		margin: 0 auto;
    }
     
    ul.e_btn_list a{
         display: block;
         position: relative;
         transition: all 0.5s ease 0s;
     }
     
    ul.e_btn_list a p{
    	transition: all 0.5s ease 0s;
    }
     
    ul.e_btn_list a .img_box{
         width: 100%;
         line-height: 0;
     }     
     
     ul.e_btn_list a .img_box img{
         width: 100%;
         line-height: 0;
         transition: all 0.5s ease 0s;
     }
     
     ul.e_btn_list a .icon_box{
     	position: absolute;
     	bottom: 20%;
     	right: 10%;
     }
     
     ul.e_btn_list a .icon_box img{
     	width: 30px;
     }

    ul.e_btn_list a h3{
         font-family: 'Noto Serif JP', sans-serif;
         font-weight: 400;
         font-size: 2.8rem;
         line-height: 130%;
         color: #ffffff;
         position: absolute;
         top: 28%;
         left: 10%;
         width: 80%;
         /transform: translate(-50%, 0); 
         transition: all 0.5s ease 0s;
    }
    
    ul.e_btn_list a p{
         font-family: 'Noto Sans JP', sans-serif;
         font-weight: 400;
         font-size: 1.6rem;
         line-height: 140%;
         position: absolute;
         bottom: 19%;
         left: 10%;
         color: #fff;
     }  */
.pc,
  .highschool__message__tags.pc,
  .highschool__interview__card-area.pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  html {
    font-size: (9px, 1.3vw, 10px);
  }

  .section_bg-dot {
    background-size: 6px;
  }

  .highschool__heading-label img {
    height: 7.2rem;
    width: auto;
  }

  .highschool__heading-label:before,
  .highschool__heading-label:after {
    height: 9.3rem;
  }

  .highschool__heading-label {
    gap: 2rem;
  }

  .section_bg-dot {
    margin: 0;
  }

  :root {
    font-size: 10px;
    --container-padding: 0 6%;
    --section-padding: 60px 0;
    --border-radius: 4px;
    --border-radius-lg: 8px;
  }

  .highschool__btn {
    max-width: 90%;
    min-width: 80%;
  }

  .highschool__heading {
    margin-bottom: 4rem;
  }
  a.highschool__btn{
	min-width: 78%;
  font-size: 1.6rem;
  }

  /* Main */
  .highschool__main {
    padding-top: 60px;
  }

  /* MV */
  .highschool__mv__swiper-slide {
    border-radius: 4px;
  }

  .highschool__mv {
    height: auto;
    max-height: none;
    min-height: auto;
    display: flex;
    flex-direction: column;
    padding: 6rem 0 6.4rem;
    background-image: url(../img/mv_bg-sp-top.png), url(../img/mv_bg-sp-bottom.png);
    background-position: top, bottom;
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .highschool__mv__catch img {
    width: 90%;
  }


  .highschool__mv__content {
    position: relative;
    left: auto;
    top: auto;
    transform: none;
    padding: 0 6% 40px;
    max-width: 100%;
    margin-left: 0;
    gap: 2rem;

  }

  .highschool__mv__label {
    padding: 2px 10px;
  }

  .highschool__mv__label-text {
    font-size: 10px;
  }

  .highschool__mv .swiper-container-wrapper {
    width: 100%;
    margin-right: 0;
    flex-direction: column;
    gap: 10px;
  }

  .highscchool__mv__swiper {
    height: auto;
  }

  .highschool__mv__scroll {
    display: none;
  }

  /* .highschool__mv__photos {
    position: relative;
    right: auto;
    top: auto;
    width: 100%;
    height: 240px;
  }

  .highschool__mv__photo-grid {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    height: 240px;
  } */

  /* Message */
  .highschool__message {
    padding: 8rem 0 6rem;
    background: url('../img/message_bg-sp.png')no-repeat;
    background-size: 100%;
    background-position: top 10px center;
  }

  .highschool__message__heading img {
    width: 80%;
    margin-bottom: 1rem;
  }

  .highschool__message__tags.sp {
    display: flex !important;
    flex-direction: column;
    gap: 2px;
    text-align: center;
    align-items: center;
    margin-bottom: 4rem;
  }

  .highschool__message__tag {
    font-size: 2rem;
    padding: 8px 10px;
    font-feature-settings: 'palt';
  }

  .highschool__message__text {
    text-align: left;
    font-size: 1.5rem;
    text-align: justify;
    line-height: 1.8;
    letter-spacing: .04em;
  }

  .highschool__message__body {
    margin-bottom: 4rem;
  }

  .highschool__movie__heading-ja {
    font-size: 2.2rem;
  }

  .highschool__movie__heading-en {
    font-size: 1.4rem;
  }

  .highschool__movie__heading-ja img {
    height: 3rem;
  }

  .highschool__movie__heading {
    margin-bottom: 1.6rem;
  }

  .highschool__movie {
    padding: 3.2rem 20px;
	background-image: url('../img/movie_bg-sp.png');
  }

  .highschool__message__photos {
    display: none;
  }

  /* Numbers */
  .highschool__numbers {
    padding: var(--section-padding);
    background-image: url(../img/white-line-bg-sp.png);
    padding-top: 40px;
  }

  .highschool__numbers__heading-title {
    gap: 0;
    margin-bottom: 2.4rem;
  }

  .highschool__numbers__ttl-r,
  .highschool__numbers__ttl-l {
    /* position: absolute; */
    display: none;
  }

  .highschool__numbers__ttl-img {
    width: 100%;
  }

  .highschool__numbers__stat-note {
    line-height: 1.5;
	font-size: 1.4rem;
  }
.highschool__numbers__stat-sub-label{
	font-size: 1.4rem;
}
  .highschool__numbers__description {
    font-size: 1.6rem;
    line-height: 2;
    margin-bottom: 4rem;
  }

  .highschool__numbers__grid {
    grid-template-columns: 1fr;
    margin-bottom: 4rem;
  }

  .highschool__numbers__stat {
    grid-column: inherit;
    border-left: none;
    border-bottom: 2px solid #1592CF;
    padding: 2.4rem;
    min-height: inherit;
  }

  .highschool__numbers__stat:first-of-type {
    border-top: 2px solid #1592CF;
  }

  .highschool__numbers__stat-label {
    font-size: 1.6rem;
    left: 1.6rem;
    top: 2rem;
  }

.highshool__numbers__stat-block--row--1{
  display: flex;
          justify-content: space-between;
        gap: 16px;
        align-items: center;
}
  .highschool__numbers__stat-content--5-2 {
    margin-top: 4rem;
  }

  .highshool__numbers__stat-block--row--tal {
    text-align: center;
  }

  .highschool__numbers__stat-content {
    flex-direction: row;
  }

  .highschool__numbers__stat-value {
    font-size: min(16vw, 6.4rem);
  }

  .highschool__numbers__stat-unit {
    font-size: 2rem;
  }

  .highschool__numbers__stat-gap--wide {
    gap: 2.4rem;
    flex-direction: column;
  }
  .highshool__numbers__stat-block--rowWrap{
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  .highschool__numbers__stat-icon img {
    max-height: 6.4rem;
    width: auto;
    max-width: inherit;
  }

  .highschool__numbers__cta-text {
    font-size: 1.6rem;
    line-height: 1.4;
    margin-bottom: 1rem;
  }


  /* Work */

  .highschool__work {
    padding: 6rem 0 0;
  }

  .highschool__work__inner {
    padding: var(--container-padding);
  }

  .highschool__work__section-title:after,
  .highschool__work__flow-item:last-of-type:after {
            width: 2.6rem;
        height: 16.14vw;
  }

  .highschool__work__intro {
    flex-direction: column-reverse;
    padding-bottom: 6rem;
    margin-bottom: 5rem;
  }

  .highschool__work__intro-txtWrap,
  .highschool__work__intro-imgWrap {
    width: 100%;
  }

  .highschool__work__intro-title {
    margin-top: 0;
    margin-bottom: 1rem;
    align-items: center;
  }

  .highschool__work__intro-text {
    font-size: 1.5rem;
    line-height: 1.8;
  }

  .highschool__work__flow::before {
    display: none;
  }

  .highschool__work__flow-item {
    flex-direction: column;
    padding: 0 6% 40px 6%;
  }

  .highschool__work__flow {
    gap: 7rem;
  }
  .highschool__work__flow-ph{
    display: none;
  }

  .highschool__work__flow-imgWrap {
    width: 110%;
    margin-top: -2rem;
    position: inherit;
    left: inherit;
    top: inherit;
    margin-bottom: 1rem;
  }

  .highschool__work__flow-item--reverse .highschool__work__flow-imgWrap {
    right: inherit;
  }

  .highschool__work__flow-comment {
    width: 39vw;
    height: 36.66vw;
    padding: 0rem 2rem 2.8rem 2.2rem;
    font-size: min(3.2vw, 1.1rem);
    line-height: 1.4;
    font-weight: 600;
  }

  .highschool__work__flow-comment--2,
  .highschool__work__flow-comment--txt {
    transform: rotate(0);
  }

  .highschool__work__flow-comment--2 {
    left: inherit;
    right: 0;
    bottom: -3rem;
    top: inherit;
  }

  .highschool__work__flow-comment--3 {
    right: 0;
    bottom: -4rem;
  }

  .highschool__work__flow-comment--4 .highschool__work__flow-comment--txt {
    transform: rotate(-180deg);
  }

  .highschool__work__flow-comment--4 {
    top: -2rem;
    left: -2rem;
    padding: 0rem 2.8rem 4rem 2rem;
  }

  highschool__work__flow-ph {
    display: none;
  }

  .highschool__work__flow-title {
    font-size: 2.2rem;
    margin-bottom: 1rem;
  }

  .highschool__work__flow-item:last-of-type:after {
    bottom: -16.5vw;
  }

  .highschool__work__complete {
    background-size: 31% auto, 40% auto;
    background-image: url(../img/flow_bg-l-sp.png), url(../img/flow_bg-r-sp.png);
    padding: 6rem 0 ;
  }

  .highschool__work__flow-tag {
    font-size: 1.2rem;
  }

  .highschool__work__flow-text {
    font-size: 1.4rem;
    line-height: 1.7;
  }




  .highschool__work__flow-comment--1 {
    right: 0rem;
    bottom: -2.6rem;
  }

  .highschool__work__flow-icon {
    max-width: 7.4rem;
    right: inherit;
    bottom: inherit;
        top: 0rem;
        z-index: 1;
        left: -1rem;
  }
  .highschool__work__flow-icon--1{
         transform: rotate(-25deg);
  }

  .highschool__work__flow-item--reverse .highschool__work__flow-icon{
    right: 0rem;
    left: inherit;
    transform: rotate(35deg);
    top: 0rem;
  }
    .highschool__work__flow-icon--4{
             width: 6rem;
    transform: rotate(24deg);
    top: 2rem;
  }
  .highschool__work__flow-number {
    width: 48%;
    right: 0;
    top: 0rem;
    left: inherit;
  }

  .highschool__work__flow-item--reverse .highschool__work__flow-number {
    left: inherit;
    right: 0rem;
  }

  .highschool__work__flow-number--4 {
    top: -2rem;
  }

  .highschool__work__flow-item:after {
    background-size: 100%;
    width: 90%;
    background-image: url('../img/flow_pipe2-sp.png');
    opacity: .2;
  }

  .highschool__work__flow-info {
    width: 100%;
    margin-left: 0;
  }

  .highschool__work__section-title img {
    width: 90%;
    margin: 0 auto;
    max-width: inherit;
    /* margin-left: -3.1vw; */
  }

  .highschool__work__complete img {
    max-width: 90%;
    margin: 0 auto;
  }

  /* Training */
  .highschool__training {
    padding: 60px 0;
  }
  .highschool__training__heading{
	margin-bottom: 1.6rem;
  }
  .highschool__training__heading-title img{
	    height: 4rem;
    min-height: auto;
  }
  .highschool__training__lead{
	margin-bottom: 32px;
  }
  .highschool__training__inner--min {
    padding: 0;
}
.highschool__training__lead-title{
	    font-size: 1.8rem;
		line-height: 1.5;
}
.highschool__training__lead-text{
	text-align: left;
}
.highschool__training__skills-catch{
	font-size: 1.8rem;
}
.highschool__training__career-desc{
	line-height: 1.7;
	text-align: left;
}


  .highschool__training__skills {
    flex-direction: column;
    gap: 16px;
    padding: 24px;
	margin-bottom: 5rem;
  }
.highschool__training__skills-text{
	line-height: 1.7;
}
  .highschool__training__skills-left {
    flex: none;
  }
.highschool__training__career-title{
	font-size: 1.8rem;
        text-align: center;
        margin-bottom: 1.6rem;
        font-weight: 600;
        line-height: 1.6;
}
.highschool__training__career-text{
	order: 2;
	text-align: center;
}
  .highschool__training__career-body {
    flex-direction: column;
    gap: 3.2rem;
  }

  .highschool__training__career-img {
    flex: none;
    width: 100%;
  }

  /* Interview */
  .highschool__interview {
    padding: var(--section-padding)
  }

  .highschool__interview__heading-img {
    display: none;
  }

 
  .highschool__interview-card {
    flex-direction: column;
    width: 85%;
    gap: 16px;
    margin: 0 auto;
  }

  .highschool__heading-label--interview {
    gap: 0;
  }

  .highschool__heading-label--interview img {
    height: 6rem;
  }

  .highschool__interview-grid {
    row-gap: 4.8rem;
  }

  .highschool__interview__card-tag {
    font-size: 2rem;
  }

  .highschool__interview__card-name {
    margin-bottom: 1rem;
    font-size: 2.2rem;
  }

  .highschool__interview__card-area.sp {
    margin: 0;
    display: flex !important;

  }

  .highschool__interview__card-year {
    padding: 5.8vw 3vw 3vw 4.5vw;
    font-size: max(3.2vw, 11px);
    top: 0;
  }


  .highschool__interview__card-nameWrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .6rem;
  }

  .highschool__interview__card-imageWrap,
  .highschool__interview__card-txtWrap {
    /* flex: none;
    height: 260px; */
    width: 100%;
    /* text-align: center; */
  }

  .highschool__interview__card-ttl {
    /* align-items: center; */
  }

  .highschool__modal__slide-content-wrapper {
    flex-direction: column;
  }

  .highschool__interview-slide-card {
    height: 540px;
    overflow-y: auto;
  }

  .highschool__interview-slide-card-inner {
    margin: 8px;
    padding: 6%;
    height: auto;
  }

  .interviewSwiper .swiper-slide {
    width: 90%;
  }

  .highschool__modal__ttl {
    font-size: 1.8rem;
    line-height: 1.4;
    align-items: flex-start;
    padding-bottom: 1.6rem;
  }

  .highschool__modal__num {
    font-size: 2.4rem;
  }

  .highschool__interview__card-year {
    padding: 5.8vw 3vw 3vw 4.5vw;
    font-size: max(4vw, 14px);
    letter-spacing: 0;
  }

  .highschool__interview-slide-image {
    margin-bottom: 2.4rem;
  }

  .highschool__modal__slide-content {
    width: 100%;
  }

  .highschool__modal__txt {
    font-size: 1.4rem;
    line-height: 1.8;
  }

  .highschool__interview__navi {
    max-width: 90%;
  }

  .highschool__interview__modal-next,
  .highschool__interview__modal-prev {
    width: 50px;
    height: 50px;
  }

  .highschool__interview__modal-next {
    right: -30px;
  }

  .highschool__interview__modal-prev {
    left: -30px;
  }

  .highschool__interview__modal-name {
    font-size: 2.2rem;
    gap: 10px;
    margin-bottom: .6rem;
  }

  .highschool__interview__modal-year {
    font-size: max(2vw, 12px);
    position: absolute;
    right: -1rem;
    top: -1rem;
    left: inherit;
  }

  .highschool__modal__topics {
    width: 100%;
  }

  .highschool__modal__topics {
    padding: 2.4rem 3.4rem 2.4rem 3.4rem;
    margin-top: 2rem;
  }
.highschool__modal__topics--1:after, .highschool__modal__topics--2:after{
	top: -2.6rem;
        width: 26%;
        right: -1rem;
}
.highschool__modal__topics--2:after{
	           top: -2rem;
        right: -3rem;
        transform: rotate(-20deg);
}
  .highschool__modal__topics-num {
    left: -1rem;
    width: 12%;
    
  }

  .highschool__modal__topics-ttl {
    font-size: 1.7rem;
    font-weight: 600;
  }
.modal-close-btn{
	top: 1rem;
}
  .modal-close-btn:before,
  .modal-close-btn:after {
    top: 1rem;
    right: 0;
  }
  .modal-close-txt{
        right: -0.1rem;
    bottom: -4rem;
    font-size: 1rem;
  }

  /* Benefits */
  .highschool__benefits {
    padding: var(--section-padding)
  }
.highschool__benefits__inner{
  padding: 0;
}
  .highschool__benefits__card-icon {
    margin-bottom: 1rem;
  }
  .highschool__benefits__card-icon img,.highschool__benefits__card-badge img{
	width: auto;
  }

  .highschool__benefits__grid {
    /* gap: 24px; */
    flex-wrap: nowrap;
    gap: 0;
    justify-content: flex-start;
    margin-bottom: 2.4rem;
  }

  .highschool__benefits__card {
    flex: 0 0 auto;
    width: 70%;
  }

  .highschool__benefits__card-badge {
    max-width: 4rem;
  }

  .highschool__benefits__card-circle {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    justify-content: center;
  }

  .highschool__benefits__card-sub {
    /* font-size: max(3.2vw, 1.2rem); */
    font-size: min(3.2vw, 12px);
  }

  .highschool__benefits__card-title {
    font-size: min(5.3vw, 18px);
  }
    .highschool__benefits__card-title--adjs{
    margin-top: 0;
  }

  .highschool__benefits__card-icon {
    max-width: 10rem;
  }
  .highschool__benefits__pagination {
  position: static;
  margin-bottom: 2.4rem;
  display: flex;
  justify-content: center;
}

.highschool__benefits__pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #ddd;
  opacity: 1;
  margin: 0 6px !important;
}

.highschool__benefits__pagination .swiper-pagination-bullet-active {
  background: var(--color-blue);
}



  /* Recruit */
  .highschool__recruit {
    padding: var(--section-padding)
  }

  .highschool__recruit__th {
    width: 30%;
    min-width: 30%;
    display: table-cell;
    align-items: center;
    padding: 16px;


  }

  .highschool__recruit__td {
    padding: 16px;
  }

  .highschool__recruit__table {
    margin-bottom: 4rem;
  }

  .highschool__recruit {
    background-image: url(../img/bg-dot.png), url(../img/blue-line-bg-sp.png);
    background-size: 6px, 100%;
  }

  /* FAQ */
  .highschool__faq {
    padding: var(--section-padding)
  }

  .highschool__faq__question {
    padding: 1.6rem 2rem;
  }

  .highschool__faq__question-text {
    font-size: 1.8rem;
  }

  .highschool__more__heading {
    font-size: 2rem;
    margin-bottom: 2.4rem;
  }

  .highschool__faq__list {
    margin-bottom: 6rem;
  }

  .highschool__more__links {
    gap: 16px;
  }

  /* Contact */
  .highschool__contact {
    padding: var(--section-padding);
    background-size: 50%;
  }

  .highschool__contact__grid {
    flex-direction: column;
    gap: 56px;
  }

  .highschool__contact__card {
    width: 100%;
  }

  .highschool__contact__card-title {
    font-size: 2rem;
    top: -2rem;
    padding: 1.2rem 20px;
  }

  .highschool__contact__card-text {
    font-size: 1.6rem;
            line-height: 1.7;
  }


	

	
}



/*===============================================
　SP iPhone5サイズ対応　画面の横幅が350pxまで▼▼▼▼▼
===============================================*/

@media (max-width:349px) {
	
}

/*===============================================
　SP iPhone Plus サイズ対応　画面の横幅が415pxまで▼▼▼▼▼
===============================================*/

@media (min-width: 413px) and (max-width: 761px) {
	
}

